{
  "schema_version": "1.4.0",
  "id": "GHSA-jx7q-3q7f-f699",
  "modified": "2022-05-01T02:11:42Z",
  "published": "2022-05-01T02:11:42Z",
  "aliases": [
    "CVE-2005-2804"
  ],
  "details": "Integer overflow in the registry parsing code in GroupWise 6.5.3, and possibly earlier version, allows remote attackers to cause a denial of service (application crash) via a large TCP/IP port in the Windows registry key.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-2804"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/22419"
    },
    {
      "type": "WEB",
      "url": "http://archives.neohapsis.com/archives/fulldisclosure/2005-09/0763.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2005-September/037442.html"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=112784386426802&w=2"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/28"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1014977"
    },
    {
      "type": "WEB",
      "url": "http://support.novell.com/cgi-bin/search/searchtid.cgi?/10098814.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.novell.com/techcenter/search/search.do?cmd=displayKC&docType=%20c&externalId=10098814html&sliceId=&dialogID=717171"
    },
    {
      "type": "WEB",
      "url": "http://www.infobyte.com.ar/adv/ISR-13.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/19862"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/14952"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-10-04T21:02:00Z"
  }
}